QUITAR BARRA DE TÍTULO EN FIREFOX [2019]  

Página 3 / 3

xelc84
Respuestas: 13
Registrado
(@xelc84)
Integrante Activo
Registrado: hace 1 año

Hola que tal, consulta llego hasta el paso 4 y no me abre nada, busco el programa instalado en el paso 1 y me abre totalmente otra versión del mismo, no como se muestra el vídeo y no tengo esas opciones, agradecería si me pueden dar una mano. saludos
adjunto la captura del soft que se me instalo

Responder
7 Respuestas
Eli
 Eli
Moderador
(@eli)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 558

@xelc84

Disculpa, no podemos ver tu foto adjunta, ¿estas seguro que la subiste? tuvimos una perdida de data hoy y tu foto adjunta pudiera haberse borrado al suceder eso también, no se cual sera el caso, ¿pudieras por favor adjuntar la toma de pantalla con el error?

Responder
xelc84
Registrado
(@xelc84)
Registrado: hace 1 año

Integrante Activo
Respuestas: 13

adjunto captura

DeepinScreenshot Seleccionar área 20191126125649 2051 1

 

Responder
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 1 año

Integrante Estimado
Respuestas: 141

Hola, ejecute el siguiente comando para ver si tiene instalado el kwin de Deepin

apt list | grep dde-kwin

Debería obtener como resultado algo como lo siguiente

apt list | grep dde-kwin

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

dde-kwin/lion,now 0.1.0-1+comsta amd64 [instalado]
dde-kwin-dbgsym/lion 0.1.0-1+comsta amd64
dde-kwin-dev/lion 0.1.0-1+comsta amd64

Este procedimiento es sólo para Deepin con kwin (gestor de ventanas). Si no tiene kwin, probablemente tenga mutter gala como gestor de ventanas y este procedimiento no es necesario, simplemente con el paso 2 es suficiente.

Saludos.

Responder
xelc84
Registrado
(@xelc84)
Registrado: hace 1 año

Integrante Activo
Respuestas: 13

Hola, ejecute el comando que me facilitaste y me aparece lo siguiente...

WARNING: apt does not have a stable CLI interface. Use with caution in scripts.

dde-kwin-dbgsym/panda,panda 0.1.0-1 amd64
dde-kwin-dbgsym/panda,panda 0.1.0-1 i386
dde-kwin-dev/panda,panda 0.1.0-1 amd64
dde-kwin-dev/panda,panda 0.1.0-1 i386
dde-kwin/panda,panda 0.1.0-1 amd64
dde-kwin/panda,panda 0.1.0-1 i386

Responder
Isaías Gätjens M
Moderador
(@igatjens)
Registrado: hace 1 año

Integrante Estimado
Respuestas: 141

Pues usted no tiene kwin instalado, usted usa Deepin panda (inestable) basado en Debian 9 SID (inestable) con gestor de ventanas Mutter Gala. En conclusión el procedimiento no aplica para su sistema.

El procedimiento es para Deepin lion (estable), que es la versión más reciente de Deepin, pero en este momento (diciembre del 2019) no vale la pena pasarse de panda a lion, porque ya está pronto a publicarse Deepin 20, probablemente en enero, pero no hay una fecha establecida por Deepin.

En su caso, si tiene la última versión de Firefox (versión 71), con el paso 2 es suficiente.

Responder
xelc84
Registrado
(@xelc84)
Registrado: hace 1 año

Integrante Activo
Respuestas: 13

OK gracias por la data! saludos

Responder
xelc84
Registrado
(@xelc84)
Registrado: hace 1 año

Integrante Activo
Respuestas: 13

adjunto captura

Responder
Andrés Alborno
Respuestas: 1
Registrado
(@andresalborno)
Nuevo(a) Integrante
Registrado: hace 3 semanas

Hice todo, y no desapareció la barra
Pero gracias igual 🙂

Responder
2 Respuestas
martillog
Registrado
(@martillog)
Registrado: hace 5 días

Nuevo(a) Integrante
Respuestas: 3

igual

Responder
Eli
 Eli
Moderador
(@eli)
Registrado: hace 2 años

Integrante Honorable
Respuestas: 558

@martillog y @andresalborno ¿Qué versión de Firefox están usando ustedes? a mi me funciona bien con la versión firefox-latest incluida en nuestro repositorio Deepines.

Responder
Página 3 / 3
Comparte:

Por favor Iniciar Sesión o Registro